Subject: Re: EBSA-285 Help

From: Mark van Doesburg <[email-masked]>
Date: Thu, 8 Jul 1999 12:24:01 +0200

That + the serial only interface are my biggest problems with
	the board.  I have a TI C6000 DSP card that downloads via the
	PCI bus and that can be reset via software command. I'm kind of
	surprised that Intel didn't incorporate those capabilities into
	the ESBA-285.

In case you're interested. There is a port available which downloads a
kernel into the EBSA285 via PCI. This also include networking over the
PCI bus. All you really need is an EBSA285 and a working host computer.
It is still in the alpha stage however. You can find it at
ftp://nt4.el.utwente.nl/pub/co285. Resetting works with shutdown, no
hardware reset other than the hosts reset button :-(

greetings,

Mark.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]